actions: []
api_documentation: http://docs.ros.org/indigo/api/roshlaunch/html
authors: Ken Conley
brief: ''
bugtracker: https://github.com/OSUrobotics/rosh_core/issues
depends:
- catkin
- rosclean
- rosgraph
- roslib
- rosmaster
- rosout
- rospy
depends_on:
- rosh
- rosh_core
description: roshlaunch is a temporary package for redesigning roslaunch to have better
  programmatic APIs for libraries like rosh.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__rosh_core__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__rosh_core__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dan Lazewatsky <dan@lazewatsky.com>
metapackages:
- rosh_core
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__roshlaunch__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__roshlaunch__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__roshlaunch__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__roshlaunch__ubuntu_trusty_i386__binary
repo_name: rosh_core
repo_url: ''
srvs: []
timestamp: 1559873054.527086
url: http://ros.org/wiki/roslaunch
vcs: git
vcs_uri: https://github.com/OSUrobotics/rosh_core.git
vcs_version: hydro-devel
